Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000658SpeedFanInstallationpublic2006-10-17 00:282009-02-13 14:09
Reporterglennbig 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.31 
Target VersionFixed in Version4.32 
Summary0000658: vista 64 rc2 install problem
Descriptioninstall wont finish...digital signature not found...install aborts
Additional Informationamd 3500+
msi k8ngm2-fid
bfg 6800ultra
raptor 150
vista 64 rc2 build 5744
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0002128)
alfredo (manager)
2006-10-21 13:16

I need to purchase a digital certificate.

- Issue History
Date Modified Username Field Change
2006-10-17 00:28 glennbig New Issue
2006-10-21 13:16 alfredo Note Added: 0002128
2006-10-21 13:16 alfredo Status assigned => acknowledged
2006-10-21 13:16 alfredo Category Configuration => Installation
2009-02-13 14:09 alfredo Status acknowledged => resolved
2009-02-13 14:09 alfredo Resolution open => fixed
2009-02-13 14:09 alfredo Fixed in Version => 4.32


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2042 seconds.
memory usage: 8,036 KB
Powered by Mantis Bugtracker